#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.3.1
visibility:           public
id:                   stack-2.3.1-bf950pR9qG2P38MkjvJ8s
key:                  stack-2.3.1-bf950pR9qG2P38MkjvJ8s
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  4676f21637008c7c2e51efc578b8cbeb
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.2/site-local/stack-2.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/stack-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/stack-2.3.1
hs-libraries:         HSstack-2.3.1-bf950pR9qG2P38MkjvJ8s
depends:
    Cabal-3.2.0.0 aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-L7TyorLIfGDLr7MuckKwBT array-0.5.4.0
    async-2.2.2-IgHD0ymGZ4sJ67U5On1I6U
    attoparsec-0.13.2.4-DxcTCElx4tsJNQm5Cd8pXD base-4.14.1.0
    base64-bytestring-1.2.0.0-Fk5Yu4N75QcCUUgumJjbGh
    bytestring-0.10.10.0 casa-client-0.0.1-3EuMbReSoDnKpWDkVcJ8YL
    casa-types-0.0.1-DK7X4yg35aL6vXlWhVadVd
    colour-2.3.5-9gzrVjqfLK7GRg47cE7Mtu
    conduit-1.3.2.1-Ik09PUVvBfDCgmnfJOajaj
    conduit-extra-1.3.5-2XxOVthP5196iUXEwRP0Fh containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-BnPBuZcSfUq2QYPRRW0XFC deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.7-VTw76ytML0FdpGv2B4Jo7
    file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    filelock-0.1.1.5-1MkDpCyoQ1M3lmazKr5W92 filepath-1.4.2.1
    fsnotify-0.3.0.1-G2AXOZIkIvfFVyahmclWwb
    generic-deriving-1.13.1-45TWVOQi2YaEnFGUu427Lb
    hackage-security-0.6.0.1-4LOGKmkLH7GBkzcliUttDf
    hashable-1.3.0.0-IhQ3DGT3Mv7KNucUf0KrvO
    hi-file-parser-0.1.0.0-2uH4sv4cTBV9pHR1fjjLTC
    hpack-0.34.2-8RGxigwYM5PGuvC6mCzkq5 hpc-0.6.1.0
    http-client-0.7.2.1-K41anZRs5GzDigWU5LN0tD
    http-client-tls-0.3.5.3-7Y4Eo2pVZxGBtzh7rpBfyN
    http-conduit-2.3.7.3-5nmZDaL17kvL5GvyrOiblx
    http-download-0.2.0.0-7Io5xjQGa97Dgt4v2zoxHB
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-JIZfISYEYxBDigl9Xt0sFA mtl-2.2.2
    mustache-2.3.1-IOm8NOSibP6CQcS3iefNFM
    neat-interpolation-0.5.1.2-2BMI4KNc5LHGCkTw4Pf7OH
    network-uri-2.6.3.0-7xtb4kZ49Tj2zhAfrjyzOj
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.15.1.0-B96eHq31ImiDJUCPz7CCiG
    pantry-0.5.1.2-AO6lKz20aOXJIsYvq0z2bz
    path-0.8.0-EMUKJitd6tbAcLeFOmXU1U
    path-io-1.6.0-10q9gRhhFK1Jb21B5vnM50
    persistent-2.10.5.2-4LypRqehuIFMkIXPyFyG
    persistent-sqlite-2.10.6.2-DAomqiBl9KOELsllZ0jhKM
    persistent-template-2.8.2.3-IXsJMAhsiUn7ZPF62d3BY8 pretty-1.1.3.6
    primitive-0.7.1.0-A58BMPiq4VQ1iqaykvjnLa process-1.6.9.0
    project-template-0.2.1.0-Cxv45tIGl32CXGJr7rL8Xf
    regex-applicative-text-0.1.0.1-6G2OuStZRDcGLCgBtqoJyC
    retry-0.8.1.2-GolKcpnQqf8DfTDd98LrmL
    rio-0.1.18.0-HO19BvS6IBQDlD7apy5HyH
    rio-prettyprint-0.1.1.0-E8QscloZe16EWyIpsZzx26
    split-0.2.3.4-96oGdqjC1YmH6o32RRigGx stm-2.5.0.0
    streaming-commons-0.2.2.1-G6RbF4RQkCs7BfGHSI6MVv
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    temporary-1.3-GCrV1QxBo5I4IcfY3iupUZ text-1.2.3.2
    text-metrics-0.3.0-B2EojTkqoiC75zSXDnaiZf
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-5ouzBtkkIW44Jd4Esh4nih transformers-0.5.6.2
    typed-process-0.2.6.0-CxMSelZMhGpikDMXJDmw
    unicode-transforms-0.3.7-14nwSHk41ZIAq81IdzSDkb unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-9M67g0pbGP91Gz9P58bmzF
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj
    yaml-0.11.5.0-JLrGwxtR4cx6JT8LuBPnNi
    zip-archive-0.4.1-LfOy4Fu6ycyJB4UeGKb59O
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

